{
  "paths": [
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3933c176979b68bc6d0bcc902c7d6c130f1d127f476f17ba5cdba8d99cfd0012",
      "size_in_bytes": 1056
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "59a0c0b769733af423c08425b8ebd9f91a13d6c388ff886e30eab5effe1f6694",
      "size_in_bytes": 560
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5fae50638a6160f8cd3035e1cabd6777f8e164847e5c93e808ef1b02a7ee052b",
      "size_in_bytes": 2830
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d2007a00d35b79a1c3dedcf4c2654c8ba6e039316ce6661dbeb04e2c74112a98",
      "size_in_bytes": 4188
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7016d991671c7481015773f76b166a694dccf966dff64a32ace28becb301b615",
      "size_in_bytes": 112
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0dddc7fdb54bd9fb2acc065cdfb9b42c13f6eabe3b8b86a199c1f6a751a17519",
      "size_in_bytes": 47
    },
    {
      "_path": "site-packages/zh_core_web_sm-3.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9cce15d66440b8bc0bcd4b17807895b794fdba901fd7a91474f5a5dffa2a520e",
      "size_in_bytes": 15
    },
    {
      "_path": "site-packages/zh_core_web_sm/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8eb57079c03fc4157c227f641781fbcb3e9d11439abe1bf0b72e4c0fa78a38d",
      "size_in_bytes": 237
    },
    {
      "_path": "site-packages/zh_core_web_sm/meta.json",
      "path_type": "hardlink",
      "sha256": "023e264c565d47ebba56c3fe90800855accb79551be1455b145e9e9d8b0d03ef",
      "size_in_bytes": 9843
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/LICENSE",
      "path_type": "hardlink",
      "sha256": "3933c176979b68bc6d0bcc902c7d6c130f1d127f476f17ba5cdba8d99cfd0012",
      "size_in_bytes": 1056
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "59a0c0b769733af423c08425b8ebd9f91a13d6c388ff886e30eab5effe1f6694",
      "size_in_bytes": 560
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/README.md",
      "path_type": "hardlink",
      "sha256": "274f0f72b3ab0b52c5ff3b44b3af60eced94652e172192cf0c25a57a907c3a11",
      "size_in_bytes": 2423
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/accuracy.json",
      "path_type": "hardlink",
      "sha256": "f596e4bafd38e192d56f93fc76386fea5cc76a21ff2236fefd31692f109540a4",
      "size_in_bytes": 6406
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/attribute_ruler/patterns",
      "path_type": "hardlink",
      "sha256": "c129c90a51277a9c75593c6f57c1408bb1079c2f162f5dacb43082f2a65d5a1c",
      "size_in_bytes": 2120
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/config.cfg",
      "path_type": "hardlink",
      "sha256": "78837990f0508d6c752587c66479df71d8d3a5742afb5281c2c46e2f3fe7813e",
      "size_in_bytes": 5352
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/meta.json",
      "path_type": "hardlink",
      "sha256": "023e264c565d47ebba56c3fe90800855accb79551be1455b145e9e9d8b0d03ef",
      "size_in_bytes": 9843
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/ner/cfg",
      "path_type": "hardlink",
      "sha256": "a7172edadafba9f472e9ac0f2660eec04b6405e471be9e20267b79c67288d22d",
      "size_in_bytes": 221
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/ner/model",
      "path_type": "hardlink",
      "sha256": "1cb6c2037a491352e379b058bdde25d3a9d757880d098103e5469ad9ed8f6de1",
      "size_in_bytes": 6154601
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/ner/moves",
      "path_type": "hardlink",
      "sha256": "48f9e5435d71f80a5f3f234a72f995dfd45b12272ba51487abcd1b8a272edd81",
      "size_in_bytes": 1044
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/parser/cfg",
      "path_type": "hardlink",
      "sha256": "e2a240ef01f95e58f5dd4c9d6e90d61f597b8d998966570d3009dd81e8879780",
      "size_in_bytes": 222
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/parser/model",
      "path_type": "hardlink",
      "sha256": "d1296aaaca06ab10a25cd0f32e4915c07974bdf775d1b4953bd34b7159518d7a",
      "size_in_bytes": 308728
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/parser/moves",
      "path_type": "hardlink",
      "sha256": "8cb478214977f9a6565c99f48a5d3b5a70a75eaa9989156a159fc99144340dcc",
      "size_in_bytes": 992
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/senter/cfg",
      "path_type": "hardlink",
      "sha256": "2a4db4a729b6469da1f87d71cc7cd3ed2a73360cc85326821e850836c4671103",
      "size_in_bytes": 23
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/senter/model",
      "path_type": "hardlink",
      "sha256": "a67b5df4b15f2d00d957a0d20e43bb779eb7d2f2364c34de2115cac2a379f4b6",
      "size_in_bytes": 190447
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tagger/cfg",
      "path_type": "hardlink",
      "sha256": "0f7c767c1b1785e198ca3f009575a0bffb894d8e400a48d6b4e5edb4b296b44d",
      "size_in_bytes": 436
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tagger/model",
      "path_type": "hardlink",
      "sha256": "d038d3d944a7695eafae986a9e3571cd104dff6ee58842d958fd77cad6d854dd",
      "size_in_bytes": 14785
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tok2vec/cfg",
      "path_type": "hardlink",
      "sha256": "f8a5a26e3056eb6fb06deeb3dbccfd88ae74900200c98c70b5966bbb7ec9d4de",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tok2vec/model",
      "path_type": "hardlink",
      "sha256": "03954e307f090899d8cacdc5a90f0d005c0232ca98957555b95a93dd46b0f3ad",
      "size_in_bytes": 6139232
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tokenizer/cfg",
      "path_type": "hardlink",
      "sha256": "e292e55366dc1320ae9a3d78b60836928e04cb08ff3cf8a62cc7b016986e8814",
      "size_in_bytes": 26
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tokenizer/pkuseg_model/features.msgpack",
      "path_type": "hardlink",
      "sha256": "fd4322482a7018b9bce9216173ae9d2848efe6d310b468bbb4383fb55c874a18",
      "size_in_bytes": 22685181
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tokenizer/pkuseg_model/weights.npz",
      "path_type": "hardlink",
      "sha256": "5ada075eb25a854f71d6e6fa4e7d55e7be0ae049255b1f8f19d05c13b1b68c9e",
      "size_in_bytes": 37508754
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/tokenizer/pkuseg_processors",
      "path_type": "hardlink",
      "sha256": "cdc3129ffe89371aeaf4abacde2b4f00f5e0ff3cae022e937b14c1ed2b54879e",
      "size_in_bytes": 4527029
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/vocab/key2row",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/vocab/lookups.bin",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/vocab/strings.json",
      "path_type": "hardlink",
      "sha256": "c81ebbbdaf2aed26631dbc704f63ef5208135afe9c42f70edd70a65fc93ef565",
      "size_in_bytes": 1219653
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/vocab/vectors",
      "path_type": "hardlink",
      "sha256": "14772b683e726436d5948ad3fff2b43d036ef2ebbe3458aafed6004e05a40706",
      "size_in_bytes": 128
    },
    {
      "_path": "site-packages/zh_core_web_sm/zh_core_web_sm-3.5.0/vocab/vectors.cfg",
      "path_type": "hardlink",
      "sha256": "ff4359091952c8cd16f1f0482f5770fb82d1707368d5cca3c46aa501f552e3c5",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}